.btn-group-fab {
  position: fixed;
  width: 50px;
  height: auto;
  right: 20px;
  bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.btn-group-fab div {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.btn-group-fab .btn {
  position: absolute;
  border-radius: 50%;
  display: block;
  width: 40px;
  height: 40px;
  margin: 4px 0;
  transition: all 0.3s ease;
}
.btn-group-fab .btn-main {
  position: relative; /* Cambiado a relative */
  width: 50px;
  height: 50px;
  z-index: 9;
}
.btn-group-fab .btn-sub {
  bottom: 0;
  z-index: 8;
  transform: translateY(0);
}
.btn-group-fab a {
  text-decoration: none;
  color: aliceblue;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.btn-group-fab.active .btn-sub:nth-child(2) {
  transform: translateY(-60px);
}
.btn-group-fab.active .btn-sub:nth-child(3) {
  transform: translateY(-110px);
}
.btn-group-fab.active .btn-sub:nth-child(4) {
  transform: translateY(-160px);
}
.btn-group-fab.active .btn-sub:nth-child(5) {
  transform: translateY(-210px);
}
.btn-group-fab.active .btn-sub:nth-child(6) {
  transform: translateY(-260px);
}

.badge-circl {
  font-size: 100%;
}

.dot {
  height: 20px;
  width: 20px;
  border-radius: 50%;
  display: inline-block;
  border: 1px #000;
}

/* Stop Line Break inside Cell */
.dt-body-nowrap {
  white-space: nowrap;
}